


@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .page-home .gallery-content-apple-watch .hero-content .copy h2 { margin-left:-2px; margin-right:-2px; }
  .footer-sosumi > ul.piped { display:block; }
}


.page-home .billboard .gallery-content-imac .copy h1.imagereplace { background-image:url("http://images.apple.com/jp/home/images/imac_logo_large.png"); background-size:458px 123px; }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-imac .copy h1.imagereplace { background-image:url("http://images.apple.com/jp/home/images/imac_logo_large_2x.png"); }
}
@media only screen and (max-width: 1024px), only screen and (max-height: 850px) {
  .page-home .billboard .gallery-content-imac .copy h1.imagereplace { background-image:url("http://images.apple.com/jp/home/images/imac_logo_medium.png"); background-size:407px 110px; }
}
@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-imac .copy h1.imagereplace { background-image:url("http://images.apple.com/jp/home/images/imac_logo_medium_2x.png"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .page-home .billboard .gallery-content-imac .copy h1.imagereplace { background-image:url("http://images.apple.com/jp/home/images/imac_logo_small.png"); background-size:268px 72px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-imac .copy h1.imagereplace { background-image:url("http://images.apple.com/jp/home/images/imac_logo_small_2x.png"); }
}
.page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_large.jpg"); background-size:468px 717px; }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_large_2x.jpg"); }
}
@media only screen and (min-width: 1442px) and (min-height: 1051px) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_xlarge.jpg"); background-size:551px 844px; }
}
@media only screen and (min-width: 1442px) and (min-height: 1051px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-height: 1051px) and (min-resolution: 144dpi), only screen and (min-width: 1442px) and (min-height: 1051px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_xlarge_2x.jpg"); }
}
@media only screen and (max-width: 1024px), only screen and (max-height: 850px) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_medium.jpg"); background-size:407px 624px; }
}
@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-height: 850px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-height: 850px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx), only screen and (max-height: 850px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_small.jpg"); background-size:200px 307px; }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_small_2x.jpg"); }
}
@media only screen and (max-width: 320px) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_xsmall.jpg"); background-size:131px 201px; }
}
@media only screen and (max-width: 320px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 320px) and (min-resolution: 144dpi), only screen and (max-width: 320px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-iphone .hero-image { background-image:url("http://images.apple.com/jp/home/images/iphone_hero_xsmall_2x.jpg"); }
}

